body {
    background-color: #E9ECCF;
    color: darkgreen;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
color: green; 
font-size: 2em;
}

h2 {
color: green; 
font-size: 1.5em;
}

div.hw_main { 
  background-color: #E9ECCF; /* HW Light Green */
  margin: 5px;
  padding: 5px;

}

div.main { 
  background-color: #E9ECCF; /* HW Light Green */
  margin: 5px;
  padding: 5px;
}

div.intro { 
  background-color: #E9ECCF; /* HW Light Green */
  margin: 5px;
  padding: 5px;
}

div.toc { 
  background-color: white;
  border: 1px solid darkgreen; /* dark blue */
  margin: 5px;
  padding: 5px;
}

div.bookitem { 
  background-color: #E6EBF5; /* pale blue */
  border: 1px solid #003399; /* dark blue */
  margin: 15px;
  padding: 15px;
}

p.bookitem_title {
  color: black;
}

div.dir { 
  background-color: white;
  border: 1px solid darkgreen; /* dark blue */
  margin: 5px;
  padding: 5px;
}

div.dir_item { 
  background-color: #E6EBF5; /* pale blue */
  border: 1px solid #003399; /* dark blue */
  margin: 5px;
  padding: 5px;
}


